### YamlMime:ManagedReference
items:
- uid: adas_core.module.ProxyDevices
  commentId: N:adas_core.module.ProxyDevices
  id: adas_core.module.ProxyDevices
  children:
  - adas_core.module.ProxyDevices.ProxyDevice
  - adas_core.module.ProxyDevices.ProxyDeviceSettings
  langs:
  - csharp
  - vb
  name: adas_core.module.ProxyDevices
  nameWithType: adas_core.module.ProxyDevices
  fullName: adas_core.module.ProxyDevices
  type: Namespace
  assemblies:
  - adas-core.module.ProxyDevices
references:
- uid: adas_core.module.ProxyDevices.ProxyDeviceSettings
  commentId: T:adas_core.module.ProxyDevices.ProxyDeviceSettings
  href: adas_core.module.ProxyDevices.ProxyDeviceSettings.html
  name: ProxyDeviceSettings
  nameWithType: ProxyDeviceSettings
  fullName: adas_core.module.ProxyDevices.ProxyDeviceSettings
- uid: adas_core.module.ProxyDevices.ProxyDevice
  commentId: T:adas_core.module.ProxyDevices.ProxyDevice
  href: adas_core.module.ProxyDevices.ProxyDevice.html
  name: ProxyDevice
  nameWithType: ProxyDevice
  fullName: adas_core.module.ProxyDevices.ProxyDevice
